<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
ob_end_clean();
include dirname(__FILE__)."/config.php";
$SK = new dumper();

	$SK->SET['last_db_backup']  = LabConfig::$cfg["mysql"]["dbname"];
	$SK->SET['tables_exclude']  = 0;
	$SK->SET['tables']          = LabConfig::$cfg["mysql"]["prefix"].'*';

	$SK->backup();

echo "<SCRIPT>document.getElementById('timer').innerHTML = '" . round(array_sum(explode(' ', microtime())) - $timer, 4) . " сек.'</SCRIPT>";
LabVars::$template='blank.tpl';